
Katello - Feature #3462

hammer-cli-katello: user

10/21/2013 08:53 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add user command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 04/01/2014 07:02 PM - Adam Price

- Status changed from New to Closed

- Triaged set to No

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

